{ config, lib, pkgs, ... }:
{
  config = lib.mkIf config.home.desktop.enable {
    home.packages = with pkgs; [
      ffmpeg
      ffmpegthumbnailer
      playerctl
      pngquant
      puddletag
      pulsemixer
      spotdl
    ];

    home.shellAliases.spotopus = "spotdl --m3u --format opus";
  };
}
